Commit d6ec6964 authored by MasterScrat's avatar MasterScrat

Explicit branch for Flatland git dependency

parent a4b24344
......@@ -3,7 +3,7 @@ dependencies:
- python=3.7
- pip=20.0
- pip:
- git+https://gitlab.aicrowd.com/flatland/flatland.git
- git+https://gitlab.aicrowd.com/flatland/flatland.git@master
- CairoSVG==2.4.2
# - pycairo==1.19.1 # fails!
- pyhumps==1.3.1
......
......@@ -4,7 +4,7 @@ dependencies:
- tensorflow-gpu=2.1.0
- pip=20.0
- pip:
- git+https://gitlab.aicrowd.com/flatland/flatland.git
- git+https://gitlab.aicrowd.com/flatland/flatland.git@master
- CairoSVG==2.4.2
# - pycairo==1.19.1 # fails!
- pyhumps==1.3.1
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment